Subject: Re: [PATCH 0/5] wireless: ti: Convert specialized logging macros to kernel style

From: Joe Perches <[email-masked]>
Date: Thu, 31 Mar 2016 01:07:48 -0700

On Thu, 2016-03-31 at 10:39 +0300, Kalle Valo wrote:
> Joe Perches <[email-masked]> writes:
> > On Wed, 2016-03-30 at 14:51 +0300, Kalle Valo wrote:
> > > Joe Perches <[email-masked]> writes:
> > > > 
> > > > Using the normal kernel logging mechanisms makes this code
> > > > a bit more like other wireless drivers.
> > > Personally I don't see the point but I don't have any strong opinions. A
> > > bigger problem is that TI drivers are not really in active development
> > > and that's I'm not thrilled to take big patches like this for dormant
> > > drivers.
> > Not very dormant.
> > 
> > 35 patches in the last year, most of them adding functionality.
> Oh, I didn't realise it had that many patches. But the driver is
> orphaned and doesn't have a maintainer so could I then have an ack from
> one of the active contributors that this ok?

Fine by me.

$ ./scripts/get_maintainer.pl -f --git drivers/net/wireless/ti/

Kalle Valo <[email-masked]> (maintainer:NETWORKING DRIVERS (WIRELESS),commit_signer:27/35=77%)
Eliad Peller <[email-masked]> (commit_signer:9/35=26%,authored:7/35=20%)
Guy Mishol <[email-masked]> (commit_signer:6/35=17%,authored:5/35=14%)
Johannes Berg <[email-masked]> (commit_signer:6/35=17%,authored:3/35=9%)
Uri Mashiach <[email-masked]> (commit_signer:4/35=11%,authored:4/35=11%)

For those people now added to the cc list,
here's the original patch thread:

https://lkml.org/lkml/2016/3/7/1099